{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "POd943veKhuCURmK22njk90szHHFGyg.",
    "x-amz-request-id": "446C7XRRJC7W49YZ",
    "server": "deploy/us-east4-c",
    "content-length": "6226",
    "x-amz-id-2": "KSLv6K/xRgqY1f/iBvn3pwcF4aiZ4/rNl96DGeaq74US9j23ZiawSnGVvUXCB2ivsJb9bfN6IZI=",
    "access-control-allow-origin": "*",
    "etag": "\"17b77ec13048c074c191ca7179d50b31\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/http/cookie.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 41180951
  }
}